#sponsors h1 {
  align: center;
  padding-top: 5ex;
  text-align: center;
}

#sponsors img {
  margin: 0 auto;
  display: block;
}

nav#navbar {
  float: left;
  width: 16ex;
  min-height: 15em;
  margin-right: 2ex;
  border-right: 1px solid #999;
  padding-top: 0.5ex;
}

nav#navbar ul { list-style-type: none; margin-left: 0px; padding-left: 0px;}
nav#navbar ul > li {
  font-size: 83.333333%;
  /* padding: .5em 0em .5em 2rem; */
  padding: .5em 0em .5em 2.4em;
}
nav#navbar ul > li.selected {
  background: none repeat scroll 0% 0% #eee;
  border-left: 1px solid #999;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  border-radius: 1ex 0ex 0ex 1ex;
}

div#pagebody {
  margin-left: 16ex;
  border-left: 1px solid #999;
  /* Firefox leaves a wierd space without the following two */
  padding-top: 1px;
  padding-bottom: 1px;
}

footer#footer {
  border-top: 1px solid #999;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 2em;
  /* Firefox leaves a wierd space without the following two */
  margin-top: 1px;
}

nav#pageinfo {
  border-top: 0px;
  margin-top: 1ex;
}

nav#backlinks { display: none }

@media (-webkit-min-device-pixel-ratio: 1.5),  
       (-o-min-device-pixel-ratio: 3/2),  
       (min--moz-device-pixel-ratio: 1.5),  
       (min-device-pixel-ratio: 1.5),
       (max-width: 800px)
{
  /*
   * http://davidbcalhoun.com/2011/mobile-performance-manifesto
   * High resolution styles. One column layout
   */
  nav#navbar {
    float: none;
    width: auto;
    min-height: 0px;
    border-right: none;
    margin: 0px;
  }

  nav#navbar   ul 
  {
    margin: 1ex 0ex 0ex 0ex;
    padding: 0em 1em;
    border-bottom: 1px solid #999;
    white-space: nowrap;
  }
  nav#navbar   ul > li {
    display: inline;
    /* padding: .5em 1ex .5em 1ex; */
    padding: .5ex 1ex 0ex 1ex;
    margin-left: 0ex;
    margin-right: 0ex;
    /*padding: 0ex 1ex; */
  }
  nav#navbar ul > li.selected {
    border: 1px solid #999;
    border-radius: .5ex .5ex 0ex 0ex;
  }

  div#pagebody {
    margin-left: 0px;
    border: none;
  }
}
